VirtualBox

Ticket #13660 (closed defect: worksforme)

Opened 6 years ago

Last modified 6 years ago

VirtualBox repository does not contain 4.3.20 for "trusty ubuntu"

Reported by: chrispitude Owned by:
Component: installer Version: VirtualBox 4.3.20
Keywords: repository Cc:
Guest type: all Host type: Linux

Description

I followed the installation instructions under "Debian-based Linux distributions" at

https://www.virtualbox.org/wiki/Linux_Downloads

I used the "trusty" distribution. However, this installed VirtualBox 4.3.12-93733 instead of VirtualBox 4.3.20. At the following forum thread:

 https://forums.virtualbox.org/viewtopic.php?f=7&t=64899&

Perryg investigated and confirmed that the repo is missing the 4.3.20 distribution for "Ubuntu trusty" and suggested I file a ticket.

Change History

comment:1 Changed 6 years ago by frank

  • Status changed from new to closed
  • Resolution set to worksforme

virtualbox-4.3 version 4.3.20~95022~Ubuntu~raring is part of the repository at download.virtualbox.org/virtualbox/debian, see here:

 http://download.virtualbox.org/virtualbox/debian/dists/trusty/contrib/binary-amd64/Packages

In the Forums article I saw that the 4.3.12 package you  installed comes from extra.linuxmint.com.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use